Subject: New Reply Received - Order no: 9573624494 Refund status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 08:27:08 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Order no: 9573624494 Refund status   Ticket comment <div>Dear Sir/Maam,</div>
<div><br></div>
<div>Thanks for your response.</div>
<div><br></div>
<div>Please be advised that I did not get any receipt the moment I returned it to the store. I've collected and returned it on the same day at Centrepoint Al Mankhool branch. The lady did not give me any return receipt she just told me that it will be refunded on my account.</div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Jun 2022, at 11:14 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Mitzi,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Please accept our full apologies for this delay and inconvenience.<br><br>We have checked for you and could not find via your order number (9573624494) any return request created.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we kindly ask you to please provide us with the return slip which you received it from the courier so we can do the needful and assist you to the fullest. <br><br>We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528912